.search_box input { width: 150px; }
.about_author { border: 1px solid #e4e4e4; box-shadow: none; }

.client_img_link span.icon_url { display:none;  }
.testimonial_box:hover .client_img_link span.icon_url { display: block;  }
.testimonial_box sub { font-size: 13px; }

.star-rating { width: 5.2em !important;}

/* -------- */
/*#header_slider .flexslider_basic .flex-control-nav { bottom: 20px; }*/